.clearfix {
      clear: both;
}

html, body {
	margin: 0;
}

a {
	color: #Ffffff;
    text-decoration: underline;
}

a:hover {
	color: #FF2A36;
	text-decoration: none ;
}

body {
	background-image: url("../img/bg.jpg");
	background-repeat: repeat-x;
	background-color: #920000;
	color: #Ffffff;
    font-family: verdana;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
}

.wrapper {
	margin: auto;
	width: 1075px;
}

.header {
	background-image: url("../img/header.png");
	width: 1075px;
	height: 327px;
}

#logo {
	color: #FCFBF9;
    font-size: 14pt;
    font-weight: bold;
    padding-left: 30px;
    padding-top: 160px;
    text-align: center;
    width: 175px;
}

.page {
	background-image: url("../img/page.jpg");
	width: 1075px;
	min-height: 370px;
}

.navigation {
	width: 260px;
	min-height: 300px;
	float:left;
	color:#fff;
}

.navi_head {
	width: 260px;
	background-image: url("../img/navi_head.jpg");
	background-repeat: no-repeat;
	color: #FCFBF9;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 10px 2px 25px;
}

.content {
	float:left;
	width: 815px;
	min-height: 300px;
}

.cont_head {
	background-image: url("../img/cont_head.jpg");
	color: #FCFBF9;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 10px 36px 10px 10px;
}

.cont {
	margin-left: 1px;
	width: 787px;
	min-height: 300px;
}

.cont_text {
	padding: 0 20px 0 20px;
}

.footer {
	background-image: url("../img/footer.jpg");
	background-repeat: no-repeat;
	width: 1075px;
	height: 86px;
}

.navi_cont > ul > li > a {
	color: #Ffffff;
    font-weight: bold;
    text-decoration: underline;
}

.navi_cont > ul > li > a:hover {
	color: #ddd;
    text-decoration: none;
}

.navi_cont > ul > li.active > a {
      color: #bbb;
}

.navi_cont {
	width: 255px;
	margin-top: -5px;
}

.navi_cont > ul > li {
	color: #ffffff;
	background-image: url("../img/navi.jpg");
	list-style: none;
	padding: 10px 20px 10px 64px;
	margin-top: 5px;
}

.navi_cont > ul  {
	padding-left: 0;
}

.submenu_item {
	padding-left: 75px !important;
}

.menu_heading {
	display: inline-block;
	list-style-type: none;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	color: #000 !important;
	font-size: 12pt;
	font-weight: bold;
	background: none !important;
}

.submenu_item + .menu_heading {
	font-size: 11pt;
	margin-top: 7px !important;
	margin-bottom: 7px !important;
}

.menu_separator {
	list-style-type: none;
	background: none !important;
	padding-left: 45px !important;
}
